## rust-ctrlc 3.1.1

=== debian/changelog ===
rust-ctrlc (3.1.1-2) unstable; urgency=medium

  * Package ctrlc 3.1.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 29 Jan 2019 07:14:55 +0100

rust-ctrlc (3.1.1-1) unstable; urgency=medium

  * Package ctrlc 3.1.1 from crates.io using debcargo 2.2.3

 -- Paride Legovini <pl@ninthfloor.org>  Mon, 23 Jul 2018 10:11:54 +0200
