=== debian/control ===
Source: rust-ctrlc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0.13+default-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+synchapi-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ctrlc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ctrlc
Homepage: https://github.com/Detegr/rust-ctrlc

Package: librust-ctrlc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nix-0.13+default-dev,
 librust-winapi-0.3+consoleapi-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+synchapi-dev,
 librust-winapi-0.3+winbase-dev
Provides:
 librust-ctrlc+default-dev (= ${binary:Version}),
 librust-ctrlc+termination-dev (= ${binary:Version}),
 librust-ctrlc-3-dev (= ${binary:Version}),
 librust-ctrlc-3+default-dev (= ${binary:Version}),
 librust-ctrlc-3+termination-dev (= ${binary:Version}),
 librust-ctrlc-3.1-dev (= ${binary:Version}),
 librust-ctrlc-3.1+default-dev (= ${binary:Version}),
 librust-ctrlc-3.1+termination-dev (= ${binary:Version}),
 librust-ctrlc-3.1.1-dev (= ${binary:Version}),
 librust-ctrlc-3.1.1+default-dev (= ${binary:Version}),
 librust-ctrlc-3.1.1+termination-dev (= ${binary:Version})
Description: Easy Ctrl-C handler for Rust projects - Rust source code
 This package contains the source for the Rust ctrlc crate, packaged by debcargo
 for use with cargo and dh-cargo.
