## rust-ctrlc 3.1.3

=== debian/changelog ===
rust-ctrlc (3.1.3-3) unstable; urgency=medium

  * Package ctrlc 3.1.3 from crates.io using debcargo 2.4.2

  [ Fabian Grünbichler ]
  * Team upload.
  * Package ctrlc 3.1.3 from crates.io using debcargo 2.4.1-alpha.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 09 Jan 2020 01:24:19 +0000

rust-ctrlc (3.1.3-2) unstable; urgency=medium

  * Package ctrlc 3.1.3 from crates.io using debcargo 2.4.0
  * Update nix dependency to 0.15

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 18 Oct 2019 04:08:49 +0200

rust-ctrlc (3.1.3-1) unstable; urgency=medium

  * Package ctrlc 3.1.3 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 15:58:28 +0200

rust-ctrlc (3.1.2-1) experimental; urgency=medium

  * Package ctrlc 3.1.2 from crates.io using debcargo 2.2.10

 -- Paride Legovini <pl@ninthfloor.org>  Sat, 01 Jun 2019 17:05:46 +0000
