## rust-ctrlc 3.1.7

=== debian/changelog ===
rust-ctrlc (3.1.7-1) unstable; urgency=medium

  * Team upload.
  * Package ctrlc 3.1.7 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 04 Nov 2020 23:12:43 +0100
