=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-nix-0.16+default-dev <!nocheck> | librust-nix-0.15+default-dev <!nocheck> | librust-nix-0.14+default-dev <!nocheck>,
+ librust-nix+default-dev (>= 0.18-~~) <!nocheck>,
  librust-winapi-0.3+consoleapi-dev <!nocheck>,
  librust-winapi-0.3+default-dev <!nocheck>,
  librust-winapi-0.3+handleapi-dev <!nocheck>,
@@ -14,7 +14,7 @@
  librust-winapi-0.3+winbase-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Paride Legovini <pl@ninthfloor.org>,
+ Paride Legovini <paride@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ctrlc]
@@ -26,7 +26,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-nix-0.16+default-dev | librust-nix-0.15+default-dev | librust-nix-0.14+default-dev,
+ librust-nix+default-dev (>= 0.18-~~),
  librust-winapi-0.3+consoleapi-dev,
  librust-winapi-0.3+default-dev,
  librust-winapi-0.3+handleapi-dev,
@@ -41,9 +41,9 @@
  librust-ctrlc-3.1-dev (= ${binary:Version}),
  librust-ctrlc-3.1+default-dev (= ${binary:Version}),
  librust-ctrlc-3.1+termination-dev (= ${binary:Version}),
- librust-ctrlc-3.1.3-dev (= ${binary:Version}),
- librust-ctrlc-3.1.3+default-dev (= ${binary:Version}),
- librust-ctrlc-3.1.3+termination-dev (= ${binary:Version})
+ librust-ctrlc-3.1.7-dev (= ${binary:Version}),
+ librust-ctrlc-3.1.7+default-dev (= ${binary:Version}),
+ librust-ctrlc-3.1.7+termination-dev (= ${binary:Version})
 Description: Easy Ctrl-C handler for Rust projects - Rust source code
  This package contains the source for the Rust ctrlc crate, packaged by debcargo
  for use with cargo and dh-cargo.
