=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ctrlc 3.1.7 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-winapi-0.3+default-dev, librust-winapi-0.3+fileapi-dev, librust-winapi-0.3+processenv-dev, librust-winapi-0.3+winnt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ctrlc 3.1.7 --all-targets --no-default-features
Features: test-name=librust-ctrlc-dev
Depends: dh-cargo (>= 18), librust-winapi-0.3+default-dev, librust-winapi-0.3+fileapi-dev, librust-winapi-0.3+processenv-dev, librust-winapi-0.3+winnt-dev, @
Restrictions: allow-stderr, skip-not-installable
