## rust-ctrlc 3.2.1

=== debian/changelog ===
rust-ctrlc (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package ctrlc 3.2.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 05 Dec 2021 18:13:20 +0100
