=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ctrlc 3.2.1 --all-targets --all-features
Features: test-name=rust-ctrlc:@
Depends: dh-cargo (>= 18), librust-winapi-0.3+default-dev, librust-winapi-0.3+fileapi-dev, librust-winapi-0.3+processenv-dev, librust-winapi-0.3+winnt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ctrlc 3.2.1 --all-targets 
Features: test-name=librust-ctrlc-dev:default
Depends: dh-cargo (>= 18), librust-winapi-0.3+default-dev, librust-winapi-0.3+fileapi-dev, librust-winapi-0.3+processenv-dev, librust-winapi-0.3+winnt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ctrlc 3.2.1 --all-targets --no-default-features --features termination
Features: test-name=librust-ctrlc-dev:termination
Depends: dh-cargo (>= 18), librust-winapi-0.3+default-dev, librust-winapi-0.3+fileapi-dev, librust-winapi-0.3+processenv-dev, librust-winapi-0.3+winnt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ctrlc 3.2.1 --all-targets --no-default-features
Features: test-name=librust-ctrlc-dev:
Depends: dh-cargo (>= 18), librust-winapi-0.3+default-dev, librust-winapi-0.3+fileapi-dev, librust-winapi-0.3+processenv-dev, librust-winapi-0.3+winnt-dev, @
Restrictions: allow-stderr, skip-not-installable
