## rust-ctrlc 3.2.3

=== debian/changelog ===
rust-ctrlc (3.2.3-1) unstable; urgency=medium

  * Team upload.
  * Package ctrlc 3.2.3 from crates.io using debcargo 2.5.0
  * relax nix dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 22 Aug 2022 09:46:41 +0200

rust-ctrlc (3.2.2-3) unstable; urgency=medium

  * Team upload.
  * Package ctrlc 3.2.2 from crates.io using debcargo 2.5.0
  * Unbreak the nix dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 07 Jun 2022 23:44:31 +0200

rust-ctrlc (3.2.2-2) unstable; urgency=medium

  * Team upload.
  * Package ctrlc 3.2.2 from crates.io using debcargo 2.5.0
  * Update of the nix dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 04 Jun 2022 12:04:30 +0200

rust-ctrlc (3.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package ctrlc 3.2.2 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 03 Jun 2022 10:57:49 +0200
