=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-nix-0.23+default-dev <!nocheck>,
+ librust-nix-0+fs-dev <!nocheck>,
+ librust-nix-0+signal-dev <!nocheck>,
  librust-winapi-0.3+consoleapi-dev <!nocheck>,
  librust-winapi-0.3+default-dev <!nocheck>,
  librust-winapi-0.3+handleapi-dev <!nocheck>,
@@ -27,7 +28,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-nix-0.23+default-dev,
+ librust-nix-0+fs-dev,
+ librust-nix-0+signal-dev,
  librust-winapi-0.3+consoleapi-dev,
  librust-winapi-0.3+default-dev,
  librust-winapi-0.3+handleapi-dev,
@@ -42,9 +44,9 @@
  librust-ctrlc-3.2-dev (= ${binary:Version}),
  librust-ctrlc-3.2+default-dev (= ${binary:Version}),
  librust-ctrlc-3.2+termination-dev (= ${binary:Version}),
- librust-ctrlc-3.2.1-dev (= ${binary:Version}),
- librust-ctrlc-3.2.1+default-dev (= ${binary:Version}),
- librust-ctrlc-3.2.1+termination-dev (= ${binary:Version})
+ librust-ctrlc-3.2.3-dev (= ${binary:Version}),
+ librust-ctrlc-3.2.3+default-dev (= ${binary:Version}),
+ librust-ctrlc-3.2.3+termination-dev (= ${binary:Version})
 Description: Easy Ctrl-C handler for Rust projects - Rust source code
  This package contains the source for the Rust ctrlc crate, packaged by debcargo
  for use with cargo and dh-cargo.
