## rust-ctrlc 3.4.0

=== debian/changelog ===
rust-ctrlc (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package ctrlc 3.4.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 28 Jun 2023 22:53:46 +0200
