## rust-ctrlc 3.4.2

=== debian/changelog ===
rust-ctrlc (3.4.2-1) unstable; urgency=medium

  * Team upload.
  * Package ctrlc 3.4.2 from crates.io using debcargo 2.6.1
  * Update patches for new upstream. 

 -- Peter Michael Green <plugwash@debian.org>  Sun, 14 Jan 2024 21:10:52 +0000
