=== debian/control ===
Source: rust-ctrlc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0+fs-dev (>= 0.26-~~) <!nocheck>,
 librust-nix-0+signal-dev (>= 0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ctrlc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ctrlc
Homepage: https://github.com/Detegr/rust-ctrlc
X-Cargo-Crate: ctrlc
Rules-Requires-Root: no

Package: librust-ctrlc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nix-0+fs-dev (>= 0.26-~~),
 librust-nix-0+signal-dev (>= 0.26-~~)
Provides:
 librust-ctrlc+default-dev (= ${binary:Version}),
 librust-ctrlc+termination-dev (= ${binary:Version}),
 librust-ctrlc-3-dev (= ${binary:Version}),
 librust-ctrlc-3+default-dev (= ${binary:Version}),
 librust-ctrlc-3+termination-dev (= ${binary:Version}),
 librust-ctrlc-3.4-dev (= ${binary:Version}),
 librust-ctrlc-3.4+default-dev (= ${binary:Version}),
 librust-ctrlc-3.4+termination-dev (= ${binary:Version}),
 librust-ctrlc-3.4.2-dev (= ${binary:Version}),
 librust-ctrlc-3.4.2+default-dev (= ${binary:Version}),
 librust-ctrlc-3.4.2+termination-dev (= ${binary:Version})
Description: Easy Ctrl-C handler for Rust projects - Rust source code
 Source code for Debianized Rust crate "ctrlc"
