## rust-ctrlc 3.4.5

=== debian/changelog ===
rust-ctrlc (3.4.5-3) unstable; urgency=medium

  * Team upload.
  * Package ctrlc 3.4.5 from crates.io using debcargo 2.7.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 19:26:59 +0000

rust-ctrlc (3.4.5-2) experimental; urgency=medium

  * Team upload.
  * Package ctrlc 3.4.5 from crates.io using debcargo 2.7.0
  * Drop nix-0.27.diff

 -- Peter Michael Green <plugwash@debian.org>  Sun, 20 Oct 2024 00:41:39 +0000

rust-ctrlc (3.4.5-1) unstable; urgency=medium

  * Team upload.
  * Package ctrlc 3.4.5 from crates.io using debcargo 2.6.1 (Closes: #1069648)
  * Update disable-windows.diff for new upstream.
  * Replace relax-nix.diff with nix-0.27.diff and tighten nix dependency.
    Unfortunately it doesn't seem practical to support both nix 0.27 and
    newer versions in this case.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 07 Sep 2024 03:49:07 +0000
