=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ctrlc 3.4.5 --all-targets --all-features
Features: test-name=rust-ctrlc:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.69.0), librust-signal-hook-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ctrlc 3.4.5 --all-targets
Features: test-name=librust-ctrlc-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.69.0), librust-signal-hook-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ctrlc 3.4.5 --all-targets --no-default-features --features termination
Features: test-name=librust-ctrlc-dev:termination
Depends: dh-cargo (>= 31), rustc:native (>= 1.69.0), librust-signal-hook-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ctrlc 3.4.5 --all-targets --no-default-features
Features: test-name=librust-ctrlc-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.69.0), librust-signal-hook-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
