## rust-ctrlc 3.5.0

=== debian/changelog ===
rust-ctrlc (3.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package ctrlc 3.5.0 from crates.io using debcargo 2.7.8 (Closes: #1112593)
  * Relax dependency on nix.
  * Remove apple-specific dependency on "dispatch" crate.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Sep 2025 12:21:03 +0000
